[Desktop Entry]
Name=Kate Snippets

Comment=Configurable Text-Snippets for Kate

Type=Service
X-TDE-ServiceTypes=Kate/Plugin
X-TDE-Library=katesnippetsplugin
X-Kate-Version=2.5
author=Stephan Möres, Erdling@gmx.net
